== dictionaries/rougail/00-base.yml

[,yaml]
----
---
version: '1.1'
var: []  # a suffix variable
dyn{{ identifier }}:
  description: a dynamic family
  dynamic:
    variable: _.var
  var: val  # a variable inside dynamic family
----
== Variables

[cols="1a,1a"]
|====
| Variable   | Description   
| 

**var** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `basic` `mandatory` `unique` `multiple`            | 
A suffix variable.               
|====

=== a dynamic family

`standard`

This family builds families dynamically.

**Identifiers**: the value of the variable "var".

[cols="1a,1a"]
|====
| Variable   | Description   
| 

**dyn__example__.var** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `standard` `mandatory`            | 
A variable inside dynamic family. +
**Default**: val               
|====

